{
  "_id": "XjkFZt13yfqOqbid",
  "_key": "!items!XjkFZt13yfqOqbid",
  "type": "Advantage",
  "name": "Resistenz gegen Krankheiten",
  "system": {
    "name": "Resistenz gegen Krankheiten",
    "description": "Der Charakter ist besonders widerstandsfähig gegen Krankheiten gleich welcher Art: Bei Resis tenzproben gegen Krankheiten bzw. beim Ausheilen von Krankheiten ist seine KO um 7 Punkte erhöht. "
  }
}